uuid: fdbfdb48-8edb-448a-9a13-772c2e34f666
langcode: es
status: true
dependencies:
  config:
    - comment.type.comment_photo
id: comment.comment_photo.created
field_name: created
entity_type: comment
bundle: comment_photo
label: Creado
description: 'Fecha en que el comentario fue creado.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
